RubyGems Navigation menu

mongo_mapper-unstable 2010.2.17

A Ruby Object Mapper for Mongo

Gemfile
          gem 'mongo_mapper-unstable', '~> 2010.2.17'
  
  
  
  
  
  
  

install
          gem install mongo_mapper-unstable -v 2010.2.17
  
  
  
  
  
  
  

Authors:

  • John Nunemaker

Owners:

Total downloads 145,750

For this version 1,421

Show all versions (105 total)

Required Ruby Version: None

Links:

Versions:

  1. 2010.08.19 - August 19, 2010 (72 KB)
  2. 2010.08.18 - August 18, 2010 (72 KB)
  3. 2010.08.17 - August 17, 2010 (72 KB)
  4. 2010.08.16 - August 16, 2010 (72 KB)
  5. 2010.08.15 - August 15, 2010 (72 KB)
Show all versions (105 total)